Subject: AA Exec Lead / CONGRATS!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Jun 2001 16:42:00 -0700 (PDT)

Louise,

First - congratulations on the new baby!  Life has just changed big time in case you haven't already noticed (I have 3 daughters myself).  Best wishes on your new addition.

Second - I wanted to test your interest on being the exec lead for Carnegie-Mellon Associate Recruiting this fall.  I've been assuming (maybe incorrectly) that with your new responsibilities (home and work) that you might pass on it this year - but I want that to be your decision.  If you want to do it, we certainly would appreciate your help.  If you can't do it, I'd appreciate any recommendation you might have for a replacement.  I'd prefer a senior level (VP or above) alum, if possible.  I'll find someone if no names come to mind immediately.

Take care and I hope all is well,
Billy